GRE - Bug #2692

913186- Student gets blank study plan page after attempting the DT please refer screenshot

05/05/2023 05:54 AM - saipriya CM

Status: Feedback Start date: 05/05/2023
Priority: Immediate Due date:

Assignee: selva QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Mohammed Ayaan Kaifullah
Email: kataullah71@gmail.com
Mobile: +918308101997

Course: GRE Crash

Validity: 45 + 15 days

Drupal: 913186

welcome mail sent

NOTE: Enrolled on 11th April 2023.

Student gets blank study plan page after attempting the DT please refer screenshot

History

#1 - 05/05/2023 05:55 AM - saipriya CM

- Attachments WhatsApp Image 2023-05-05 at 11.19.44 AM.jpeg added

#2 - 05/09/2023 06:04 AM - selva QA

- Status changed from New to Feedback

This should be debugged,
